package com.bankaudit.dao;

import com.bankaudit.dto.DataTableResponse;

public interface MaintLossEventsDao extends Dao {
	DataTableResponse getAllMaintLossEvents(String search, Integer orderColumn, String orderDirection, Integer page,
			Integer size,Integer legalEntityCode);

	void deleteMaintLossEvents(Integer legalEntityCode, String lossEventCode, String lossEventType,
			String statusAuth);

	Boolean isMaintLossEvents(Integer legalEntityCode, String lossEventCode, String lossEventType);
	
}
